
	.animate {opacity: 0;}
	.animate-prime {opacity: 0;}

	.fade-in-bottom {
		-webkit-animation: fade-in-bottom 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
		        animation: fade-in-bottom 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	}


.ibm-research-padding-large {padding:35px;}
.ibm-research-padding-small {padding:5px;}

.wn_topic {
    color: #0f62fe;
    font-style: italic;
}


.ibm-research-padding-large-left {padding-left:35px;}
.ibm-research-padding-large-right {padding-right:35px;}

#nav-extended-menu {padding-top: 0px; }
/**#nav-focusareas-extended {margin-top:45px;}*/


	/**
	 * ----------------------------------------
	 * animation fade-in-bottom
	 * ----------------------------------------
	 */
	@-webkit-keyframes fade-in-bottom {
	  0% {
	    -webkit-transform: translateY(50px);
	            transform: translateY(50px);
	    opacity: 0;
	  }
	  100% {
	    -webkit-transform: translateY(0);
	            transform: translateY(0);
	    opacity: 1;
	  }
	}
	@keyframes fade-in-bottom {
	  0% {
	    -webkit-transform: translateY(50px);
	            transform: translateY(50px);
	    opacity: 0;
	  }
	  100% {
	    -webkit-transform: translateY(0);
	            transform: translateY(0);
	    opacity: 1;
	  }
	}

	.ibm-parent-site-name {
	    min-width: 112px;
	}


.ibm-background-gray-70 {background-color:#464646;}
.ibm-background-gray-80 {background-color:#323232}
.ibm-background-gray-90 {background-color:#121212;}

.ibm-textcolor-gray-80 {color:#323232;}
a.ibm-textcolor-blue-60-alpha { color:#0062ff }
a.ibm-textcolor-blue-60-alpha:hover {color:#0354e9;}
.ibm-textcolor-blue-70-alpha {color:#0354e9;}
.ibm-background-blue-60-alpha { background-color:#0062ff }
.ibm-background-blue-70-alpha {background-color:#0354e9;}

.opacity-none {opacity: 0;}
.opacity-one {opacity: 1;}

.no-max {max-width: none !important;}
.float-left {float:left;}









.animate {opacity: 0;}
.animate-prime {opacity: 0;}
.tracking-in-expand {
	-webkit-animation: tracking-in-expand .25s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand .25s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
.slide-in-bottom {
	-webkit-animation: slide-in-bottom .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-bottom .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.puff-in-center {
	-webkit-animation: puff-in-center 0.5s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	        animation: puff-in-center 0.5s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

.slide-in-right {
	-webkit-animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.puff-out-center {
	-webkit-animation: puff-out-center .5s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
	        animation: puff-out-center .5s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
}


/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation slide-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}


/**
 * ----------------------------------------
 * animation puff-in-center
 * ----------------------------------------
 */
@-webkit-keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation puff-out-center
 * ----------------------------------------
 */
@-webkit-keyframes puff-out-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
}
@keyframes puff-out-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
}




.text-focus-in {
  -webkit-animation: text-focus-in .5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
          animation: text-focus-in .5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}


.text-focus-in-delay {
  -webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) .75s both;
          animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) .75s both;
}

.fade-in-bottom-delay {
-webkit-animation: fade-in-bottom 0.9s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.5s both;
    animation: fade-in-bottom 0.9s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.5s both;
}


/**
* ----------------------------------------
* animation text-focus-in
* ----------------------------------------
*/
@-webkit-keyframes text-focus-in {
0% {
-webkit-filter: blur(12px);
      filter: blur(12px);
opacity: 0;
}
100% {
-webkit-filter: blur(0px);
      filter: blur(0px);
opacity: 1;
}
}
@keyframes text-focus-in {
0% {
-webkit-filter: blur(12px);
      filter: blur(12px);
opacity: 0;
}
100% {
-webkit-filter: blur(0px);
      filter: blur(0px);
opacity: 1;
}
}


.slide-in-right {
-webkit-animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


.slide-in-right-delay-1 {
-webkit-animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) .25s both;
    animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) .25s both;
}


.slide-in-right-delay-2 {
-webkit-animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) .5s both;
    animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) .5s both;
}

/**
* ----------------------------------------
* animation slide-in-right
* ----------------------------------------
*/
@-webkit-keyframes slide-in-right {
0% {
-webkit-transform: translateX(1000px);
      transform: translateX(1000px);
opacity: 0;
}
100% {
-webkit-transform: translateX(0);
      transform: translateX(0);
opacity: 1;
}
}
@keyframes slide-in-right {
0% {
-webkit-transform: translateX(1000px);
      transform: translateX(1000px);
opacity: 0;
}
100% {
-webkit-transform: translateX(0);
      transform: translateX(0);
opacity: 1;
}
}


#ibm-leadspace-head {
    border-bottom: none !important;
}




/* Style the button used to pause/play the video */
.pauseBTN {
    font-size: 20px;
    padding: 10px;
    border: none;
    color: #000000
    cursor: pointer;
		background:none;
}


.pauseBTN-white {

    color: #ffffff !important;
}

.ibm-textcolor-gray-10 {color:#fefefe;}
.ibm-textcolor-gray-50 {color:#8c8c8c;}
.ibm-textcolor-gray-60 {color:#767676;}
.ibm-textcolor-blue-standard {color:#0062ff}


.top100-light-gray {background-color: #eeeeee;}
.top10-padding {padding-left: 50px;padding-right: 25px;}
.advancingAI-background {background-color:#628ee5;}
.scalingAI-background {background-color:#00c8c2;}
.trustingAI-background {background-color:#b9a2e0;}



#ibm-content-body {
    padding-top: 20px;
    background: #fff;
}

.ibm-btn-ghost {color: #ffffff;
background-color: rgba(0,0,0,0) !important;
border-color: rgba(0,0,0,0) !important;
outline-color: #ffffff !important;
margin-right:35px !important;
-webkit-transition:.3s border-color,.3s background,.3s box-shadow;transition:.3s border-color,.3s background,.3s box-shadow}

.ibm-btn-ghost:hover {color: #000000 !important;
  background-color: rgba(255,255,255,1) !important;
  border-color: rgba(255,255,255,1) !important;
  outline-color: #ffffff !important;
  }
.ibm-btn-ghost:hover::before {color:#000000 !important;}

.ibm-btn-ghost-sec {color: #ffffff;
  background-color: rgba(0,0,0,0) !important;
  border-color: rgba(0,0,0,0) !important;
  outline-color:rgba(0,0,0,0) !important;
  margin-right:35px !important;
}




.ibm-research-padding {padding:25px;}
.ibm-research-padding-right {padding-right:20px;}
.mini-promo {cursor:pointer;}
.bx--form-item  ol>li::before, ul>li::before {
color: inherit;
content: '';
display: inherit;
font-family: inherit;
font-size: inherit;
margin-left: 0px;
position: relative;
}
.bx--form-item ol li+li, ul li+li {
padding-top: 0px;
}
.bx--form-item ol>li, ul>li {
padding-left: 0px;
}
.bx--dropdown-list {
outline: 2px solid transparent;
outline-offset: -2px;
-webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0); */
box-shadow: 0 0px 0px 0 rgba(0,0,0,0);}
/*
.research-nav-item {border-bottom: solid 1px #c7c7c7 !important;}
#nav-about {border-bottom: solid 1px #c7c7c7 !important;} */
#ibm-home a, #ibm-search.ibm-search-link, #ibm-universal-nav, .ibm-masthead-rightside, .ibm-mobilemenu-close, .ibm-sticky-tabs #ibm-pritabs-ph {
height: 50px;
}


#ibm-research-footer {background-color:#121619;color:#ffffff;}
#ibm-research-footer a {color:#ffffff;}
#ibm-footer {background-color:#121619;color:#ffffff;}

.ibm-video-background #ibm-leadspace-body {
    width:100%;
}


#ibm-overlay-backdrop {

	    background-color: rgba(255,255,255,.75) !important;
			opacity: .75 !important;
	    -webkit-backdrop-filter: blur(20px);
	    backdrop-filter: blur(20px);
}

.featured_content {cursor: pointer;}
.featured_content a {text-decoration: none !important;}
.featured_content p {color: #000000;}
.featured_content svg {fill:#000000}
.featured_content:hover p {text-decoration: none !important;}
.featured_content:hover .featured_title {text-decoration: underline;color:#0062ff;}
.featured_content:hover svg {fill:#0062ff;}
.featured-text-black {color:#000000 !important;text-decoration: none !important;}
.featured-gradient {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%), #D9FBFB;
}

#second-featured {
  text-decoration: none !important;
}


 .alt-feature {cursor: pointer;}
.alt-feature p {color: #ffffff;}
 .alt-feature svg {fill:#ffffff}
.alt-feature :hover p {text-decoration: none !important;}
.alt-feature :hover .featured_title {text-decoration: underline;color:#0062ff;}
.alt-feature :hover svg {fill:#0062ff;}
.featured-text-white {color:#ffffff !important;text-decoration: none !important;}

.bx--btn {text-decoration: none !important;}



.experiment-feature {z-index:2;}
.experiment-logo {z-index:1;}

.recent-news-item {background-color:#F2F4F8;cursor:pointer;}
.recent-news-item a {color:#000000;}

.experiment-feature a {color:#000000;}
.experiment-feature a:hover {color:#0062ff;}


.recent_news_feature:hover .recent-news-title {color:#0062ff;text-decoration: underline;}

.recent-news-item:hover .recent-news-title {color:#0062ff;text-decoration: underline;}



/* NAVIGATION */


    .ibm-mobilemenu .cloud-mega {
      display: none; }

    .ibm-mobilemenu .cloud-mega-mobile {
      display: block; }
      .ibm-mobilemenu .cloud-mega-mobile p {
        padding: 7px 20px 7px 30px; }

    .ibm-sitenav-menu-container .cloud-mega-mobile {
      display: none; }

    .ibm-sitenav-menu-container #cloud-mega {
      width: 100vw;
      border: none; }
      .ibm-sitenav-menu-container #cloud-mega .duo-subnav {
        margin: 0; }
        .ibm-sitenav-menu-container #cloud-mega .duo-subnav a {
          padding: 0;
          margin-bottom: 1rem; }
          .ibm-sitenav-menu-container #cloud-mega .duo-subnav a:hover {
            background-color: transparent;
            text-decoration: underline; }
        .ibm-sitenav-menu-container #cloud-mega .duo-subnav > .ibm-col-group > .ibm-col-md-1 {
          min-height: 250px; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:after {
      background: #000; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:focus {
      color: #e5e5e5; }
      .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:hover:after, .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:focus:after {
        background: #000; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list ul.ibm-align-right {
      right: -7px; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) {
      color: #fff;
      background-color: #171717;
      border: none;
      padding-bottom: 20px; }
      .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) li {
        padding: 1.51515vw 4rem 0 0; }
        .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) li:last-of-type {
          padding-bottom: 10px; }
        .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) li a:hover {
          background-color: transparent;
          text-decoration: underline; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-active > button, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-active > span, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-active > a {
      color: #fff;
      background-color: #171717;
      border-bottom: 1px solid #8a8a8a; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:focus, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:focus, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:focus {
      color: #fff;
      /*background-color: #171717*/;
      border-bottom: 3px solid #0f6eff; }
      .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:hover::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:focus::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:hover::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:focus::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:hover::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:focus::after {
        display: none; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a::after {
      display: none; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li a:not(.duo-btn-pri) {
      padding: 0 20px;
      margin: 0; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist button, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist span, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist a {
      margin: 0;
      cursor: pointer;
      font-size: 1rem;
      padding: 0 35px 0 20px;
      position: relative; }
      .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist button:before, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist span:before, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist a:before {
        right: 10px; }

    .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li:last-of-type a:not(.duo-btn-pri) {
      display: none; }

    .ibm-mobilemenu-sitenavmenu .duo-subnav {
      display: none; }

    .ibm-mobilemenu-sitenavmenu > ul > li .duo-btn-pri {
      display: none; }

    .ibm-mobilemenu-sitenavmenu > ul > li:not(.duo-btn-pri) {
      display: block; }



      #ibm-home a:before {
      color: #000;
      font-size: 60px;
      line-height: 65px;
      text-indent: 0;
      top: 10px;
  }

  #ibm-home a,
  .ibm-ibmlogo-link {
      /*background-image: url(https://www.ibm.com/standards/web/images/masthead-ibm-logo-24px-2x.png);*/
      background-size: 85%;
      background-position: center;
      background-repeat: no-repeat
  }

  .dr-masthead-divider {
      width: 1px;
      float: left;
      height: 26px;
      background-color: #bebebe;
      margin-top: 12px;
      margin-right: 19px
  }

  .ibm-sitenav-menu-list>ul>li>button,
  .ibm-sitenav-menu-list>ul>li>span,
  .ibm-sitenav-menu-list>ul>li>a {
      border: 0;
      box-sizing: border-box;
      display: inline-block;
      height: 48px;
      line-height: 50px;
      margin-left: 25px
  }

  .ibm-sitenav-menu-list>ul>li>button,
  .ibm-type .ibm-sitenav-menu-list>ul>li>span,
  .ibm-type .ibm-sitenav-menu-list>ul>li>a {
      font-family: "ibm-plex-sans", "Helvetica Neue", Arial, sans-serif;
      font-weight: 400;
      font-size: .9rem!important
  }

  .ibm-parent-site-name {
      min-width: 112px
  }

  @media only screen and (max-width:1140px) {
      #q {
          width: 110px
      }
  }

  @media only screen and (max-width:1056px) {
      .ibm-sitenav-menu-list {
          display: none
      }
      #q {
          width: 85%
      }
  }

  @media only screen and (max-width:759px) {
      .ibm-parent-site-name {
          display: block!important
      }
  }


  @media only screen and (max-width:369px) {
      .ibm-parent-site-name {
          display: none !important;
      }
  }



  @media only screen and (max-width:400px) {


      #ibm-home {
          float: left;
          margin-left: 15px;
          overflow: hidden;
          position: relative;
      }

  }

	.nav_cta_button {
			display:block;
	}

	@media only screen and (max-width:1273px) {


      .nav_cta_button {
          display:none;
      }

  }


  .research-nav-link {
      color: #323232;
      background-color: #fff;
      display: block;
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      padding-top: 8px !important;
      padding-bottom: 8px !important;
      padding-left: 8px !important;
      cursor: pointer;
      -webkit-transition: background-color .5s;
      transition: background-color .5s
  }

  .research-nav-link:hover {
      text-decoration: none;
      background-color: #f3f3f3
  }

  .research-nav-subtitle {
      padding-left: 8px;
      border-bottom: solid thin #bebebe;
      min-height: 120px
  }

  .research-nav-subtitle-linkbox {
      padding-left: 8px;
      padding-top: 8px;
      border-bottom: solid thin #bebebe;
      min-height: 50px;
      background-color: #fff;
      color: #323232;
      -webkit-transition: background-color .5s;
      transition: background-color .5s;
      cursor: pointer
  }

  .ai-forward-arrow {
      color: #323232
  }

  .research-nav-subtitle-linkbox:hover {
      background-color: #f3f3f3!important;
      text-decoration: none!important
  }

  .research-nav-subtitle-linkbox:hover .ai-forward-arrow {
      color: #0062ff!important
  }

  .nolink {
      cursor: default!important
  }

  .nolink .ai-forward-arrow {
      visibility: hidden
  }

  .nolink:hover {
      background-color: #ffffff!important
  }

  .dr-home {
      color: #323232!important
  }

  .research-nav-item {
      color: #323232!important;
      background-color: none
  }

  #ibm-masthead {
      height: 49px
			z-index:59;
  }

  #nav-shade {

      width: 100%;
      height: 100vh;
      position: fixed;
      z-index: 57;
			display: -webkit-box;
			    display: -ms-flexbox;
			    display: flex;
			    -webkit-box-orient: vertical;
			    -webkit-box-direction: normal;
			    -ms-flex-direction: column;
			    flex-direction: column;
			    -webkit-box-pack: justify;
			    -ms-flex-pack: justify;
			    justify-content: space-between;
			    position: -webkit-sticky;
			    position: sticky;
			    background-color: rgba(0,0,0,0.85);
			    padding: 30px;
			    -webkit-backdrop-filter: blur(20px);
			    backdrop-filter: blur(20px);
			    -webkit-box-sizing: border-box;
			    box-sizing: border-box;
					display: none;
  }

  .ibm-research-nav-selected::after {
      bottom: 0;
      content: '';
      display: block;
      height: 4px;
      left: 0;
      position: absolute;
      -ms-transform: translate(0, 4px);
      transform: translate3d(0, 4px, 0);
      transition: transform .4s cubic-bezier(.4, 1, .4, 1);
      width: 100%;
      -ms-transform: translate(0, 0);
      transform: translate3d(0, 0, 0)!important;
      background-color: #0062ff!important
  }

  .extended-menu {
      display: none;
      width: 100%;
      background-color: #fff;
      z-index: 58;
      position: fixed;
      padding-bottom: 48px;
      padding-top: 48px;
      left: 0
  }




	.research-nav-subtitle-linkbox-alt {
	    padding-left: 8px;
	    padding-top: 8px;
	    border-bottom: solid thin #bebebe;
	    min-height: 150px;
	    background-color: #fff;
	    color: #323232;}



			.ibm-nav-selected::after {
		      bottom: 0;
		      content: '';
		      display: block;
		      height: 4px;
		      left: 0;
		      position: absolute;
		      -ms-transform: translate(0, 4px);
		      transform: translate3d(0, 4px, 0);
		      transition: transform .4s cubic-bezier(.4, 1, .4, 1);
		      width: 100%;
		      -ms-transform: translate(0, 0);
		      transform: translate3d(0, 0, 0)!important;
		      background-color: #0062ff!important
		  }



			.bx--masthead__megamenu__category-headline span, .bx--masthead__megamenu__category-headline p {
			    color: var(--cds-text-01, #161616);
					width:100%;
					display: block;
			    --cds-container-01: 1.5rem;
			    --cds-container-02: 2rem;
			    --cds-container-03: 2.5rem;
			    --cds-container-04: 3rem;
			    --cds-container-05: 4rem;
			    --cds-icon-size-01: 1rem;
			    --cds-body-short-01-font-size: 0.875rem;
			    --cds-body-short-01-font-weight: 400;
			    --cds-body-short-01-line-height: 1.125rem;
			    --cds-body-short-01-letter-spacing: 0.16px;
			    --cds-body-long-01-font-size: 0.875rem;
			    --cds-body-long-01-font-weight: 400;
			    --cds-body-long-01-line-height: 1.25rem;
			    --cds-body-long-01-letter-spacing: 0.16px;
			    --cds-label-01-font-size: 0.75rem;
			    --cds-label-01-font-weight: 400;
			    --cds-label-01-line-height: 1rem;
			    --cds-label-01-letter-spacing: 0.32px;
			    --cds-caption-01-font-size: 0.75rem;
			    --cds-caption-01-font-weight: 400;
			    --cds-caption-01-line-height: 1rem;
			    --cds-caption-01-letter-spacing: 0.32px;
			    --cds-code-01-font-family: 'IBM Plex Mono', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', Courier, monospace;
			    --cds-code-01-font-size: 0.75rem;
			    --cds-code-01-font-weight: 400;
			    --cds-code-01-line-height: 1rem;
			    --cds-code-01-letter-spacing: 0.32px;
			    --cds-code-02-font-family: 'IBM Plex Mono', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', Courier, monospace;
			    --cds-code-02-font-size: 0.875rem;
			    --cds-code-02-font-weight: 400;
			    --cds-code-02-line-height: 1.25rem;
			    --cds-code-02-letter-spacing: 0.32px;
			    --cds-helper-text-01-font-size: 0.75rem;
			    --cds-helper-text-01-line-height: 1rem;
			    --cds-helper-text-01-letter-spacing: 0.32px;
			    --cds-heading-01-font-size: 0.875rem;
			    --cds-heading-01-font-weight: 600;
			    --cds-heading-01-line-height: 1.125rem;
			    --cds-heading-01-letter-spacing: 0.16px;
			    --cds-productive-heading-01-font-size: 0.875rem;
			    --cds-productive-heading-01-font-weight: 600;
			    --cds-productive-heading-01-line-height: 1.125rem;
			    --cds-productive-heading-01-letter-spacing: 0.16px;
			    --cds-expressive-heading-01-font-size: 0.875rem;
			    --cds-expressive-heading-01-font-weight: 600;
			    --cds-expressive-heading-01-line-height: 1.25rem;
			    --cds-expressive-heading-01-letter-spacing: 0.16px;
			    --cds-button-md-height: var(--cds-container-04, 3rem);
			    --cds-button-sm-height: var(--cds-container-02, 2rem);
			    --cds-button-field-height: var(--cds-container-03, 2.5rem);
			    --cds-input-height: var(--cds-container-03, 2.5rem);
			    --cds-tab-height: var(--cds-container-03, 2.5rem);
			    --cds-tab-container-height: var(--cds-container-04, 3rem);
			    font-size: var(--cds-productive-heading-01-font-size, 1rem);
			    font-weight: var(--cds-productive-heading-01-font-weight, 600);
			    line-height: var(--cds-productive-heading-01-line-height, 1.375rem);
			    letter-spacing: var(--cds-productive-heading-01-letter-spacing, 0);
			}

			.bx--masthead__megamenu__category-sublink {
				width:100%;
				display: block;
			    --cds-container-01: 1.5rem;
			    --cds-container-02: 2rem;
			    --cds-container-03: 2.5rem;
			    --cds-container-04: 3rem;
			    --cds-container-05: 4rem;
			    --cds-icon-size-01: 1rem;
			    --cds-body-short-01-font-size: 0.875rem;
			    --cds-body-short-01-font-weight: 400;
			    --cds-body-short-01-line-height: 1.125rem;
			    --cds-body-short-01-letter-spacing: 0.16px;
			    --cds-body-long-01-font-size: 0.875rem;
			    --cds-body-long-01-font-weight: 400;
			    --cds-body-long-01-line-height: 1.25rem;
			    --cds-body-long-01-letter-spacing: 0.16px;
			    --cds-label-01-font-size: 0.75rem;
			    --cds-label-01-font-weight: 400;
			    --cds-label-01-line-height: 1rem;
			    --cds-label-01-letter-spacing: 0.32px;
			    --cds-caption-01-font-size: 0.75rem;
			    --cds-caption-01-font-weight: 400;
			    --cds-caption-01-line-height: 1rem;
			    --cds-caption-01-letter-spacing: 0.32px;
			    --cds-code-01-font-family: 'IBM Plex Mono', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', Courier, monospace;
			    --cds-code-01-font-size: 0.75rem;
			    --cds-code-01-font-weight: 400;
			    --cds-code-01-line-height: 1rem;
			    --cds-code-01-letter-spacing: 0.32px;
			    --cds-code-02-font-family: 'IBM Plex Mono', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', Courier, monospace;
			    --cds-code-02-font-size: 0.875rem;
			    --cds-code-02-font-weight: 400;
			    --cds-code-02-line-height: 1.25rem;
			    --cds-code-02-letter-spacing: 0.32px;
			    --cds-helper-text-01-font-size: 0.75rem;
			    --cds-helper-text-01-line-height: 1rem;
			    --cds-helper-text-01-letter-spacing: 0.32px;
			    --cds-heading-01-font-size: 0.875rem;
			    --cds-heading-01-font-weight: 600;
			    --cds-heading-01-line-height: 1.125rem;
			    --cds-heading-01-letter-spacing: 0.16px;
			    --cds-productive-heading-01-font-size: 0.875rem;
			    --cds-productive-heading-01-font-weight: 600;
			    --cds-productive-heading-01-line-height: 1.125rem;
			    --cds-productive-heading-01-letter-spacing: 0.16px;
			    --cds-expressive-heading-01-font-size: 0.875rem;
			    --cds-expressive-heading-01-font-weight: 600;
			    --cds-expressive-heading-01-line-height: 1.25rem;
			    --cds-expressive-heading-01-letter-spacing: 0.16px;
			    --cds-button-md-height: var(--cds-container-04, 3rem);
			    --cds-button-sm-height: var(--cds-container-02, 2rem);
			    --cds-button-field-height: var(--cds-container-03, 2.5rem);
			    --cds-input-height: var(--cds-container-03, 2.5rem);
			    --cds-tab-height: var(--cds-container-03, 2.5rem);
			    --cds-tab-container-height: var(--cds-container-04, 3rem);
			    font-size: var(--cds-body-short-01-font-size, 1rem);
			    font-weight: var(--cds-body-short-01-font-weight, 400);
			    line-height: var(--cds-body-short-01-line-height, 1.375rem);
			    letter-spacing: var(--cds-body-short-01-letter-spacing, 0);
			    color: var(--cds-text-02, #262626);
			    text-decoration: none;
			    padding: 5px var(--cds-spacing-05, 1rem);
			}



			.bx--masthead__megamenu__category-sublink-title {
				width:100%;
				display: block;
					--cds-container-01: 1.5rem;
					--cds-container-02: 2rem;
					--cds-container-03: 2.5rem;
					--cds-container-04: 3rem;
					--cds-container-05: 4rem;
					--cds-icon-size-01: 1rem;
					--cds-body-short-01-font-size: 0.875rem;
					--cds-body-short-01-font-weight: 400;
					--cds-body-short-01-line-height: 1.125rem;
					--cds-body-short-01-letter-spacing: 0.16px;
					--cds-body-long-01-font-size: 0.875rem;
					--cds-body-long-01-font-weight: 400;
					--cds-body-long-01-line-height: 1.25rem;
					--cds-body-long-01-letter-spacing: 0.16px;
					--cds-label-01-font-size: 0.75rem;
					--cds-label-01-font-weight: 400;
					--cds-label-01-line-height: 1rem;
					--cds-label-01-letter-spacing: 0.32px;
					--cds-caption-01-font-size: 0.75rem;
					--cds-caption-01-font-weight: 400;
					--cds-caption-01-line-height: 1rem;
					--cds-caption-01-letter-spacing: 0.32px;
					--cds-code-01-font-family: 'IBM Plex Mono', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', Courier, monospace;
					--cds-code-01-font-size: 0.75rem;
					--cds-code-01-font-weight: 400;
					--cds-code-01-line-height: 1rem;
					--cds-code-01-letter-spacing: 0.32px;
					--cds-code-02-font-family: 'IBM Plex Mono', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', Courier, monospace;
					--cds-code-02-font-size: 0.875rem;
					--cds-code-02-font-weight: 400;
					--cds-code-02-line-height: 1.25rem;
					--cds-code-02-letter-spacing: 0.32px;
					--cds-helper-text-01-font-size: 0.75rem;
					--cds-helper-text-01-line-height: 1rem;
					--cds-helper-text-01-letter-spacing: 0.32px;
					--cds-heading-01-font-size: 0.875rem;
					--cds-heading-01-font-weight: 600;
					--cds-heading-01-line-height: 1.125rem;
					--cds-heading-01-letter-spacing: 0.16px;
					--cds-productive-heading-01-font-size: 0.875rem;
					--cds-productive-heading-01-font-weight: 600;
					--cds-productive-heading-01-line-height: 1.125rem;
					--cds-productive-heading-01-letter-spacing: 0.16px;
					--cds-expressive-heading-01-font-size: 0.875rem;
					--cds-expressive-heading-01-font-weight: 600;
					--cds-expressive-heading-01-line-height: 1.25rem;
					--cds-expressive-heading-01-letter-spacing: 0.16px;
					--cds-button-md-height: var(--cds-container-04, 3rem);
					--cds-button-sm-height: var(--cds-container-02, 2rem);
					--cds-button-field-height: var(--cds-container-03, 2.5rem);
					--cds-input-height: var(--cds-container-03, 2.5rem);
					--cds-tab-height: var(--cds-container-03, 2.5rem);
					--cds-tab-container-height: var(--cds-container-04, 3rem);
					font-size: var(--cds-body-short-01-font-size, 1rem);
					font-weight: var(--cds-body-short-01-font-weight, 400);
					line-height: var(--cds-body-short-01-line-height, 1.375rem);
					letter-spacing: var(--cds-body-short-01-letter-spacing, 0);
					color: var(--cds-text-02, #697077);
					text-decoration: none;
					padding: 5px var(--cds-spacing-05, 1rem);
			}

			.bx--header__menu-bar li a:hover, .bx--side-nav__items li a:hover {
			    text-decoration: none;
			}

.megamenu_container {border-left:solid thin #c6c6c6;}

.bx--masthead__megamenu__category-sublink-title:hover {text-decoration: none;}

			.bx--masthead__megamenu__category-headline .bx--link-with-icon:active, .bx--masthead__megamenu__category-headline .bx--link-with-icon:hover, .bx--masthead__megamenu__view-all-cta .bx--link-with-icon:active, .bx--masthead__megamenu__view-all-cta .bx--link-with-icon:hover, .bx--masthead__megamenu__category-sublink:active, .bx--masthead__megamenu__category-sublink:hover {
    background-color: var(--cds-hover-ui, #e5e5e5);text-decoration: none;
}


.bx--masthead__megamenu__category-sublink:hover, .bx--masthead__megamenu__category-sublink:active {
    color: var(--cds-text-01, #161616);
}


			.ibm-mobilemenu-mhlinks h2 {
							border-top: 0;
							padding: 0;
							width: 100%;
							font-size: 14px;}
		.ibm-mobile-section-heading {font-size:18px;}
		.ibm-mobilemenu-section {background-color:#f5f5f5;}
